This page is for tracking transitioning packages from wxwidgets2.6 to wxwidgets2.8.

Current status: wxwidgets2.6 was removed from unstable 2011-12-05 and from testing on 2011-12-15, but some packages still have dependencies (with alternatives) on it, so there's still stuff to track here.

List of user-tagged bugs

Popcon graph showing installations of 2.6 vs 2.8 C++ and Python runtimes

To Do